### Property

# WPEWebKit NetworkSession:is-ephemeral

since: 2.40

#### Declaration

    property is-ephemeral: gboolean [ read, write, construct-only ]

#### Description [src]

Whether to create an ephermeral `WebKitWebsiteDataManager` for the session.

Type: | `gboolean`
Available since: | 2.40

Default value | FALSE

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes